<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:app="http://schemas.android.com/apk/res-auto">
    <data>
        <import type="it.integry.integrywmsnative.R" />
        <variable
            name="selected"
            type="it.integry.integrywmsnative.core.di.BindableBoolean" />



    </data>

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="8dp">


        <androidx.appcompat.widget.AppCompatCheckBox
            android:id="@+id/ordine_produzione_main_list_group_item_container_checkBox"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:layout_editor_absoluteX="0dp"
            tools:layout_editor_absoluteY="1dp"
            app:checked="@{selected}" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@id/ordine_produzione_main_list_group_item_container_checkBox">

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/ordine_produzione_main_list_group_item_container_testata_ord"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="Ord. Prod. 39 del 27 ott 2017"
                android:textColor="#000"
                style="@style/AppTheme.NewMaterial.Text.Small"/>


            <LinearLayout
                android:id="@+id/ordine_produzione_main_list_group_item_container_clienti_ord"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/ordine_produzione_main_list_group_item_container_testata_ord"
                android:orientation="vertical">
            </LinearLayout>
        </RelativeLayout>


    </RelativeLayout>


</layout>